Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-7114614

SSV2: Incorrect JRE is used for non-jnlp multi applets after reload

    XMLWordPrintable

    Details

      Backports

        Description

        After page reload applets run with same version of JRE(last selected) disregarding that different versions were selected to run them at first.

        Example:
        There are 2 applets on the page, SSV2 dialogs appear for each. User selects to use the last JRE version to run the first applet and old insecure JRE version for second applets. Applets run with selected versions. BUT after page reload both applets run with old insecure JRE version.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                herrick Andy Herrick (Inactive)
                Reporter:
                pstepano Polina Stepanova (Inactive)
                Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: